[Config]
DisconnURL=/goform/formWanTcpipSetup
DisconnPOST=ipMode=pptp&wanType=ppp&wan_ip=172.1.1.1&wan_mask=255.255.255.0&wan_gateway=172.1.1.1&pppUserName=&pppPassword=&pppServiceName=&pppConnectType=0&pppDisconnect=+%B6%CF%BF%AA+&pppMtuSize=1452&pptpIpAddr=172.1.1.2&pptpSubnetMask=255.255.255.0&pptpServerIpAddr=172.1.1.1&pptpUserName=&pptpPassword=&pptpMtuSize=1460&dnsMode=dnsAuto&wan_macAddr=000000000000&submit-url=%2Ftcpipwan.asp
DisConnFlag1=
DisConnFlag2=
ConnURL=/goform/formWanTcpipSetup
ConnPOST=ipMode=pptp&wanType=ppp&wan_ip=172.1.1.1&wan_mask=255.255.255.0&wan_gateway=172.1.1.1&pppUserName=&pppPassword=&pppServiceName=&pppConnectType=2&pppConnect=+%C1%AC%BD%D3+&pppMtuSize=1452&pptpIpAddr=172.1.1.2&pptpSubnetMask=255.255.255.0&pptpServerIpAddr=172.1.1.1&pptpUserName=&pptpPassword=&pptpMtuSize=1460&dnsMode=dnsAuto&wan_macAddr=000000000000&submit-url=%2Ftcpipwan.asp
ConnFlag1=
ConnFlag2=